Jump to content

Welcome to Geeks to Go - Register now for FREE

Geeks To Go is a helpful hub, where thousands of volunteer geeks quickly serve friendly answers and support. Check out the forums and get free advice from the experts. Register now to gain access to all of our features, it's FREE and only takes one minute. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more.

Create Account How it Works
Photo

updates .NET framework and now having diffiulty w/ media center


  • Please log in to reply

#1
michmusman

michmusman

    New Member

  • Member
  • Pip
  • 7 posts
I was trying to prepare my computer for an upgrade to windows 7. I decided to update .NET Framework to 3.5 version and wanted to eliminats unnecessary hard drive space so I deleted all the existing .NET Framework programs using the control panels Add/Remove Programs app. I downloaded and installed .NET Framework 3.0 and updated it with the 3.5 service pack. Now I get an error mesage when I try to launch Media Center that states:
To run this application, you first must install one of the following versions of the .NET Framework: v1.1.4322 Contact your publisher for instructions...

I notice that my program list has .NET Framework 2.0 Service Pack 2 .NET Framework 3.0 Srvice Pack 2 and
.NET Framework 3.5 SP1

So I haven't decluttered anything except .NET Framework 1.0 and I'm missing some file from it that Media Center wants. Any advice on getting it back up and running?
  • 0

Advertisements


#2
Broni

Broni

    Kraków my love :)

  • Member
  • PipPipPipPipPipPipPipPip
  • 12,300 posts
Different programs need different .NET versions, so in your case, you're asked to download and install .NET 1.1
  • 0






Similar Topics

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

As Featured On:

Microsoft Yahoo BBC MSN PC Magazine Washington Post HP